locked
Problemas instalando Eclipse en Windows vista RRS feed

  • Pregunta

  • Instale Java SE 5.0 y luego el eclipse 3.4 pero cuando ejecuto eclipse.exe  me sale un error que dice: " The eclipse executable launcher was unable to locate it's companion shared library'. Pense que era permisos de vista y desacctive el AUC, pero nada, ya me estoy deseperando con esto, por favor si alguien sabe solucionarlo, me pueden decir gracias...
    sábado, 6 de septiembre de 2008 19:41

Respuestas

  • Oye,,, que he mirado el Google y ese problema no es de VIsta... ni de XP... que por lo que pone es de pardillos (con perdon) que lo instalan mal... y que esa mala instalacion lo harán en cualquier sistema operativo... ¿quien te lo nstaló previamente?...

    Entra en Google y busca precisamente por la frea que has puesto "The eclipse executable launcher was unable to locate it's companion shared library", te sorprenderan las respuestas y lo trivial de la solución.

    Un saludo,
    miércoles, 10 de septiembre de 2008 6:30

Todas las respuestas

  • Actualiza el Java a la ultima version... van por la 6 y pico...

    Un saludo,
    sábado, 6 de septiembre de 2008 19:47
  • Nada, actualize el JAVA a la version 6 y me sigue saliendo el mismo error, no se si hay que cambiar algun PATH, volvi a instalar el ECLIPSE version 3.4, pero no corre, quiero agotar todos los recursos antes de devolverme a XP alguien que me ayude gracias......

    martes, 9 de septiembre de 2008 23:02
  • Oye,,, que he mirado el Google y ese problema no es de VIsta... ni de XP... que por lo que pone es de pardillos (con perdon) que lo instalan mal... y que esa mala instalacion lo harán en cualquier sistema operativo... ¿quien te lo nstaló previamente?...

    Entra en Google y busca precisamente por la frea que has puesto "The eclipse executable launcher was unable to locate it's companion shared library", te sorprenderan las respuestas y lo trivial de la solución.

    Un saludo,
    miércoles, 10 de septiembre de 2008 6:30